Can't open opera after automatic update, because of unsupported system.

  • Hi there,
    I'm runnig 10.8.5 OSX on one of my machines and I can't update OS because of other custom software I use for work. Opera updated from 37.0.2178.54 to 48.0.2685.52. This new version no longer supports 10.8.5, only 10.9 or newer. I need to turn off automatic update and keep using 37. I managed to run 37 via terminal because it still is in app content under versions but doing it every time is really annoing. Please help.

  • @tommykroo You need to download Opera from this link: https://ftp.opera.com/ftp/pub/opera/desktop/ and it should go back to last version you had and work fine.

  • @kmielczarczyk Thank you soooo much. I searched for archive myself but could't find it.

    After instalation of 37 I deleted "opera_updateinstaller" and "opera_autoupdate" from Contents/MacOS/ just to be sure this malicious autopudate won't happen again. Not sure if it was necessary but opera appers to be working fine so far.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.